--  aads#28218
--
--
SET ECHO ON
SPOOL AADS#28348.lst
PROMPT $Revision$
ALTER SESSION SET nls_territory='america';
SET DEFINE OFF

   ALTER TABLE aads_hv_freeze ADD (
     sk_onderhoud        NUMBER(11,5),
  sk_utility          NUMBER(11,5),
  sk_overig           NUMBER(11,5),
  sk_korting          NUMBER(11,5));

  ALTER TABLE aads_hv_freeze MODIFY (
    tarief_huur     NUMBER(11,5),
  tarief_service  NUMBER(11,5));

BEGIN adm.systrackscriptid('$Id$'); END;
/

SPOOL OFF
